{
  "InputROMPath": "D:\\Users\\pndia\\Documents\\hacking\\C3 2024\\test.smc",
  "OutputROMPath": "D:\\Users\\pndia\\Documents\\hacking\\C3 2024\\test.smc",
  "PixiPath": "D:\\Users\\pndia\\Documents\\hacking\\C3 2024\\pixi",
  "UberasmToolPath": "D:\\Users\\pndia\\Documents\\hacking\\C3 2024\\uberasm",
  "GPSPath": "D:\\Users\\pndia\\Documents\\hacking\\Dynamic X With Pixi\\GPS",
  "GraphicChange": true,
  "PaletteChange": true,
  "PaletteEffects": true,
  "DynamicPoses": true,
  "DrawingSystem": true,
  "ControllerOptimization": true,
  "FixedColorOptimization": true,
  "StatusBarOptimization": true,
  "ScrollingOptimization": true,
  "PlayerFeatures": true
}